<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.huimv.apiservice.dao.SleepStatusDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.huimv.apiservice.entity.SleepStatusEntity" id="sleepStatusMap">
        <result property="id" column="id"/>
        <result property="eartag" column="eartag"/>
        <result property="nowDate" column="now_date"/>
        <result property="sleepTime" column="sleep_time"/>
        <result property="sleepCount" column="sleep_count"/>
        <result property="collectTime" column="collect_time"/>
        <result property="deleted" column="deleted"/>
        <result property="gmtCreate" column="gmt_create"/>
        <result property="gmtModified" column="gmt_modified"/>
    </resultMap>


</mapper>